[SYSCONFIG]
XiaoShuDian=0
ShouJiaDiYu=
PriceSet5P=false
PriceSetA=true
PriceSetB=true
EditShouJiMoRen=
EditShouJiaDiYu=
ShouJiaMoRenZhe=
JiaJian=
DJiaJianP=
PriceDazheP=
YuanJiaDazheP=0
ComBoJiaJian=0
ComBoType=0
IsShow=false
